{
  "room": {
    "id": "original:caverns/crystal_hallway",
    "displayName": "rooms.original.caverns.crystal_hallway.name",
    "description": "rooms.original.caverns.crystal_hallway.desc",
    "hostiles": [
      "original:pirate/boarding_drone",
      "original:pirate/boarding_drone"
    ],
    "gainXp": 45,
    "credits": 250,
    "loot": [
      {
        "id": "original:ore_coal",
        "chance": 1.0,
        "count": { "min": 3, "max": 6 }
      }
    ],
    "meta": {
      "isBossRoom": false
    }
  }
}
